Data Fields - Variables

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - c -

- c : _Edje_External_Param_Info
- calculate : _Evas_Smart_Class
- callbacks : _Evas_Smart_Class
- candidate_panel_geometry_get : _Ecore_IMF_Context_Class
- canvas : _Evas_Event_Mouse_Down , _Evas_Event_Mouse_In , _Evas_Event_Mouse_Out , _Evas_Event_Mouse_Up , _Evas_Event_Mouse_Wheel , _Evas_Position , _Evas_Precision_Position
- categories : _Efreet_Desktop
- cells_num : _Edje_Item
- change_child : _Smart_Data
- change_child_list : _Smart_Data
- change_cols : _Smart_Data
- change_scroll : _Smart_Data
- changed : _Smart_Data
- changed_properties : _Efl_Model_Property_Event
- checked : _Old_Edje_Part_Collection
- child : _Efl_Model_Children_Event
- children : _Smart_Data , Efreet_Xml
- ciphered : _Eet_Entry
- class : _Edje_Item
- client : _Ecore_Con_Event_Client_Add , _Ecore_Con_Event_Client_Data , _Ecore_Con_Event_Client_Del , _Ecore_Con_Event_Client_Error , _Ecore_Con_Event_Client_Upgrade , _Ecore_Con_Event_Client_Write , _Ecore_Ipc_Event_Client_Add , _Ecore_Ipc_Event_Client_Data , _Ecore_Ipc_Event_Client_Del
- client_canvas_set : _Ecore_IMF_Context_Class
- client_window_set : _Ecore_IMF_Context_Class
- clip_set : _Evas_Smart_Class
- clip_to_id : _Old_Edje_Part
- clip_unset : _Evas_Smart_Class
- close : xdg_surface_listener
- codepoint : _Evas_Textgrid_Cell
- col : Eina_Tile_Grid_Info
- collection_dir : _Old_Edje_File
- color : _Eina_Log_Domain
- color_classes : _Old_Edje_File
- color_format : _Evas_GL_Config
- color_set : _Evas_Smart_Class
- cols : _Smart_Data
- comment : _Efreet_Desktop , Efreet_Icon_Theme
- common : _Old_Edje_Part_Description
- compare : _Eina_Value_Struct_Operations , _Eina_Value_Type
- compiler : _Old_Edje_File
- compose : _Ecore_Event_Key , _Ecore_IMF_Event_Key_Down , _Ecore_IMF_Event_Key_Up , _Evas_Event_Key_Down , _Evas_Event_Key_Up
- compression : _Eet_Entry
- configure : xdg_surface_listener
- content_get : _Edje_External_Type
- contents_h : _Smart_Data
- contents_w : _Smart_Data
- context : Efreet_Icon_Theme_Directory
- continuous_flow : _Eeze_Sensor_Obj
- control_panel_hide : _Ecore_IMF_Context_Class
- control_panel_show : _Ecore_IMF_Context_Class
- convert_from : _Eina_Value_Type
- convert_to : _Eina_Value_Type
- copy : _Eina_Value_Struct_Operations , _Eina_Value_Type
- copyright : _Ecore_Getopt
- count : _Edje_Message_Float_Set , _Edje_Message_Int_Set , _Edje_Message_String_Float_Set , _Edje_Message_String_Int_Set , _Edje_Message_String_Set , _Eina_Array , _Eina_List_Accounting
- ctime : _Eina_Stat
- ctimensec : _Eina_Stat
- cur : _Evas_Event_Mouse_Move
- current : _Eina_Lines_Iterator , _Eio_Progress
- cursor_location_set : _Ecore_IMF_Context_Class
- cursor_position_set : _Ecore_IMF_Context_Class